table, th, td{
    border: 1px solid red;
    border-collapse: collapse;
    text-align: right;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

th, td{
    padding: 5px;
    vertical-align: top;
}